Subject: Ticket Assigned - Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 28 May 2022 06:23:19 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Hi,

The email clearly mentions that it can be used in the store & online, but
when I visited the store(World Trade Center) to redeem it they refused.
They said that they don't have any option to enter the credit note number.
This is very bad service from Max and this is the last time for me shopping
at Max. Even the customer care executives are not sure and I am getting
different solutions everytime I am calling them. I have written so many
emails & made so many calls to the customer support just for a 100 AED
shopping!! Worst experience ever, where other brands are so easy to use and
pay Max is far behind!!

On Mon, May 23, 2022 at 12:32 AM Max Fashion <[email-masked]> wrote:

> Your return has been processed
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Your refund is on its way
> Hi Aarohi Madhogaria, we have successfully processed your refund for
> return 1002617839 for order 9570422669 .
> Here’s how your refund works:
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/ae/en/p/164062070?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *MAX*
> Quilted Crossbody Bag with Chain Strap and Flap Closure
> Color: Blue
> Quantity: 1 AED 29.6
>
> Total *AED 29.6*
> Total Refund Amount *AED 29.6*
> Items that are cancelled or refunded are not eligible for Shukrans.
> Here's your voucher code:
> 18888821421901468956 Voucher Value:
> *AED 29.6*
> Use this voucher code to shop Home
> centre,Babyshop,Shoemart,Max,Babyshop,Splash,Lifestyle,Shoemart,Centrepoint,Shoexpress,Sportsone,Shoemart
> international,Lipsy,Shoemart,Lifestyle,Splash,Shoemart,Lifestyle,Home box
> online or in-store. It is valid till : 18 Nov 2022. Terms and conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> apply.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4394091